/* 
	
	STM - CSS v2.0.1
	Mayo & Abril de 2012

	http://www.stm3.mx

	- - - - - - - - - - - - - - -
	
	código, diseño y estilos
	por beta rouge.
	
	http://www.betarouge.net
	hola@betarouge.net

	- - - - - - - - - - - - - - -
	
	copyright 2012 © beta rouge
	
	que dios nos agarre confesados

*/



/* ================ */
/* = The 1Kb Grid = */
/* ==  14-60-10  == */
/* ================ */



.grid_0 {
	width:1px;
	height: 50px;
	padding: 2px;
	border-right: 1px solid #dbdbdb;
	
}

.grid_1_faqs {
	width:20px;
	height: 50px;
	margin: 0px 20px 0px 20px;
	padding: 0px;
	border: 1px solid #dbdbdb;
	
}

.grid_1 { width:60px; }

.grid_2 { width:130px; }

.grid_2_footer {
	width:125px;
}

.grid_3 { width:200px; }

.grid_3_trifold {
	width:190px;
}

.grid_3_logo {
background-color: #dbdbdb;
	width:200px;
}

.grid_3_serv_stm {
	width:265px;
}

.grid_3_mtto {
	width:218px;
}

.grid_3_erp {
	width:218px;
	border-right: 1px dotted #dbdbdb;
}

.grid_3_erp_sb {
	width:218px;
}

.grid_4 { width:270px; }

.grid_4_contacto {
	width:270px;
	text-align: center;
}

.grid_4_stm_stm {
	width:250px;
	padding: 10px;
	background-color: #f9fff5;
	border: 1px solid #d7e6b2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.grid_4_stm3 {
	width:250px;
	padding: 10px;
	background-color: #f9fff5;
	border: 1px solid #d7e6b2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.grid_4_m_stm3 {
	width:300px;
	padding: 5px;
}

.grid_4_erp {
	width:275px;
}

.grid_4_sociaux {
	width:330px;
}

.grid_5 { width:340px; }
.grid_6 { width:410px; }

.grid_6_stm_stm {
	width:380px;
	padding: 10px;
	background-color: #f5fbff;
	border: 1px solid #acddff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.grid_6_stm3 {
	width:380px;
	padding: 10px;
	background-color: #f5fbff;
	border: 1px solid #acddff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.grid_6_erp_tab {
	width:390px;
}

.grid_6_carrousel {
	width:400px;
}

.grid_6_sat {
	width:460px;
}

.grid_6_br {
	width:385px;
	border-right: 1px dotted #dbdbdb;
	padding-right: 20px;
}

grid_7_faqs {
	width: 450px;
}

.grid_7 { width:480px; }

.grid_7_p_erp {
	width:480px;
	padding-top: 5px;
}

.grid_8 { width:550px; }
.grid_9 { width:620px; }
.grid_10 { width:690px; }

.grid_10_slider {
	width:690px;
	background-color: #192837;
}

.grid_10_menu {
	width:690px;
	background-color: #2ede37;
}

.grid_11 { width:760px; }
.grid_12 { width:830px; }

.grid_12 { width:830px; }

.grid_13 { width:900px; }
.grid_14 { width:970px; }

.grid_14_titulo_faqs {
	width:970px;
	padding-bottom: 25px;
	border-bottom: 2px solid #e7f4fd;
	margin-bottom: 40px;
}


.column {
	margin: 0 5px;
	overflow: hidden;
	float: left;
	display: inline;
}

.row {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

.row .row {
	margin: 0 -5px;
	width: auto;
	display: inline-block;
}



/* =============================== */
/* = Estilos para Etiquetas HTML = */
/* =============================== */

body, html {
	text-align: center;
}

body {
	margin: 0px 0px 0px 0px;
	background: #ffffff url(../imagenes/back_thin.png) center top repeat-x;
}

a { /* remove unwanted focus outlines from links */
	noFocusLine: expression(this.onFocus=this.blur())
	outline: none;
	}
	
*:focus { 
	outline: none; 
	}

p {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #000;
	text-align: left;
	margin: 5px 0px 5px 0px;
	border: 0px dotted #dbdbdb;
	padding: 0px;
}


a {
	color: #151841;
	text-decoration: none;
}

label {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000;
	font-weight: 600;
	text-align: left;
	margin-top: -10px;

}

iframe {
	margin: 0px;
	padding: 0px;
}

/* ================================= */
/* = Estilos a medida para stm3.mx = */
/* ================================= */

#div_ask {
	margin: 0px;
	padding: 0px;
}

.p_tabs_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 36px;
	color: #000;
	padding-top: 20px;
}

.cond_com_10 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 10px;
	color: #ccc;
}

#tabla_idash_paq {
	vertical-align: text-top;
}

.id_tabs_servicios {
	width: 98%;
	background-color: #ffffff;
	border: 0px solid #48e2e8;
	margin: 10px 0 0 0;
	padding: 0;
}

.ul_idtabs_serv {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	border-bottom: 2px solid #48e2e8;
}

.li_titulo_idtabs_serv {
	width: 178px;
	height: 25px;
	background-color: transparent;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000;
	text-align: center;
	font-weight: 600;
	margin: 10px auto -4px auto;
	padding: 10px 10px 5px 10px;
	display:  inline-table;
	clear: both;
	float: none;
}

.li_titulo_idtabs_serv:hover {
	width: 178px;
	height: 25px;
	background-color: #48e2e8;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000;
	text-align: center;
	font-weight: 600;
	margin: 10px auto -4px auto;
	padding: 10px 10px 5px 10px;
	display:  inline-table;
	clear: both;
	float: none;
}

.lista_texto {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #000;
	text-align: left;
	font-weight: normal;
	line-height: 125%;
}

.li_stm {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 30px;
	border: 0px dotted #dbdbdb;
	padding: 3px 10px 3px 0px;
	list-style: square;
}

.li_stm_faqs {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 85px;
	border: 0px dotted #dbdbdb;
	padding: 3px 10px 3px 0px;
	list-style: square;
}

.ul_stm_faqs {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 30px;
	border: 0px dotted #dbdbdb;
	padding: 3px 10px 3px 0px;
	list-style: square;
}

.li_stm_stm {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 0px;
	border: 0px dotted #dbdbdb;
	padding: 3px 10px 3px 0px;
	list-style: square;
}

.li_stm_metodologia {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px -5px;
	border: 0px dotted #dbdbdb;
	padding: 3px 10px 3px 0px;
	list-style: circle;
}

.li_stm_serv {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 0px;
	border: 0px dotted #dbdbdb;
	padding: 3px 10px 3px 0px;
	list-style: square;
}

.li_stm_tips {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px -10px;
	border: 0px dotted #dbdbdb;
	padding: 3px 0px 3px 0px;
	list-style: square;
}

.li_stm_side {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 55px;
	border: 0px dotted #dbdbdb;
	padding: 5px 0px 5px 0px;
	list-style: none;
}

.li_stm_no_bullet {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px 0px;
	border: 0px dotted #dbdbdb;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

.li_footer {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #06071e;
	text-align: left;
	margin: 0px 0px 0px -40px;
	border: 0px dotted #dbdbdb;
	padding: 10px 10px 10px 20px;
	list-style: square;
}

.li_footer a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #06071e;
	text-align: left;
	text-decoration: none;
	margin: 0px 0px 0px -20px;
	border-bottom: 0px dotted #06071e;
	padding: 10px 10px 10px 20px;
	list-style: square;
}

.li_footer a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 13px;
	font-weight: 600;
	color: #06071e;
	text-align: left;
	text-decoration: none;
	margin: 0px 0px 0px -20px;
	border-bottom: 0px dotted #06071e;
	padding: 10px 10px 10px 20px;
	list-style: square;
	cursor: pointer;
}

.li_border {
	border-bottom: 1px dotted #1e5bbb;
}

.back_blue_e7f4fd {
	background-color: #e7f4fd;
	display: block;
}
 
.back_blue_acddff {
	background-color: #acddff;
	display: block;
}

.back_blue_fafdff {
	background-color: #fafdff;
	display: block;
}

.back_brown_f1ede5f {
	background-color: #f1ede5;
	display: block;
}

.back_brown_faf8f5 {
	background-color: #faf8f5;
	display: block;
}

.back_green_d4e8c5 {
	background-color: #d4e8c5;
	display: block;
}

.back_green_edf7d2 {
	background-color: #edf7d2;
	display: block;
}

.back_green_f2f7e6 {
	background-color: #f2f7e6;
	display: block;
}

.txt_hagamos_contacto {
	border: 1px solid #edf7d2;
}

.padding_10 {
	padding: 10px 10px 10px 0px;
}

.padding_tit_metodologia {
	padding: 10px 10px 0px 30px;
}

.p_border {
	border: 1px dotted #d9d9d9;
}

.p_border_w {
	border-top: 0px solid #ffffff;
}

.txt_right {
	text-align: right;
}

.txt_centro {
	text-align: center;
}

.txt_left {
	text-align: left;
}

.a_footer a {
	color: #8e8e8e;
	font-size: 12px;
	text-decoration: none;
	font-weight: 600;
	border-bottom: 1px dotted #8e8e8e;
}

.a_footer  {
	color: #8e8e8e;
	font-size: 12px;
	text-decoration: none;
	font-weight: 600;
	border-bottom: 0px dotted #fff;
}

.separador {
	width: 100%;
	height: 1px;
	margin: 25px auto 0px auto;
	border-top: 1px dotted #c9c9c9;
	border-right: 0px dotted #c9c9c9;
	border-bottom: 0px dotted #c9c9c9;
	border-left: 0px dotted #c9c9c9;
}

.separador_bco {
	width: 100%;
	height: 1px;
	margin: 10px auto 0px auto;
	border-top: 1px dotted #fff;
}

.thumb_tips {
	margin: 0 auto 0 auto;
	text-align: center;
	padding-top: 10px;
}

.margin_top_10 {
	margin-top: 10px;
}

.linea_azul_up {
	height: 3px;
	border-radius: 2px;
	background-color: #1e5bbb;
	margin-top: 0px;
	margin-bottom: 10px;
	border: 0px dotted #fff;
}

.linea_blanca {
	height: 5px;
	border-radius: 2px;
	background-color: transparent;
	margin: 15px auto 15px auto;
	border: 0px dotted #fff;
}

.linea_azul_mid {
	height: 2px;
	border-radius: 1px;
	background-color: #e7f4fd;
	margin-top: 25px;
	margin-bottom: 25px;
	border: 0px dotted #fff;
}

.menu_soustip {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 10px;
	color: #40a6ed;
	text-align: left;
	line-height: normal;
}

.sociaux_soustip {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #4d91c1;
	text-align: center;
	margin-top: 10px;
}

.sociaux_soustip a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #4d91c1;
	text-align: center;
	margin-top: 10px;
}

.sociaux_soustip a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #18486e;
	text-align: center;
	margin-top: 10px;
}

.top_contacto {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-align: right;
	padding: 0px 5px 20px 5px;
}

.top_contacto a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: right;
	text-decoration: none;
	padding: 0px 5px 20px 5px;
}

.top_contacto a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	color: #00bbff;
	text-align: right;
	text-decoration: none;
	padding: 0px 5px 20px 5px;
}

top_contacto p {
	margin-top: 0px;
}

.img_menu_top {
	padding-top: 5px;
}

.img_splash {
	text-align: center;
}


.borderless {
	border: 0px;
}


.titulo_mision {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #1e5bbb;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	margin-left: 0px;
	padding: 10px 0px 5px 0px;
	border-bottom: 1px dotted #c9c9c9;
}

.titulo_vision {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #f09200;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 1px dotted #c9c9c9;
}

.titulo_valores {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #79a900;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 1px dotted #c9c9c9;
}

.titulo_tips_sidebar_small {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #5d0085;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 1px dotted #c9c9c9;
}

.titulo_tips_sidebar_small_noticias {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #f06200;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 1px dotted #c9c9c9;
}

.titulo_tips_sidebar_small_noticias a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #f06200;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
}

.titulo_contactenos  {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #a60300;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 1px dotted #c9c9c9;
}


.titulo_mision a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #1e5bbb;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 0px dotted #c9c9c9;
}

.titulo_vision a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #f09200;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 0px dotted #c9c9c9;
}

.titulo_valores a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #79a900;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 0px dotted #c9c9c9;
}

.titulo_tips_sidebar_small a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #5d0085;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 0px dotted #c9c9c9;
}

.titulo_contactenos a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #a60300;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 5px 0px;
	border-bottom: 0px dotted #c9c9c9;
}


.titulo_seccion_faqs_01 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 28px;
	color: #0087b8;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	line-height: 30px;
	padding: 10px;
}

.titulo_seccion_faqs_02 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 28px;
	color: #79a900;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	line-height: 30px;
	padding: 10px;
}

.titulo_seccion_faqs_03 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 28px;
	color: #f09200;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	line-height: 30px;
	padding: 10px;
}

.titulo_seccion {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #00bbff;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_cert {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #00bbff;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_art_rel_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #00a0b0;
	font-weight: 400;
	text-align: left;
	margin-top: 20px;
	padding: 0px 10px 10px 0px;
}

.titulo_seccion_art_rel_erp img {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #00a0b0;
	font-weight: 400;
	text-align: left;
	margin-top: 0px;
	padding: 0px 10px 10px 0px;
}

.img_seccion_art_rel_erp {
	margin-top: 20px;
}

.titulo_seccion_serv_stm3 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #00bbff;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 0px 0px 0px;
}

.titulo_seccion_qq_stm {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 20px;
	color: #124f7a;
	font-weight: 400;
	text-align: center;
	line-height: 30px;
	padding: 5px;
}

.titulo_seccion_qq_stm a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 20px;
	color: #124f7a;
	font-weight: 400;
	text-align: center;
	line-height: 30px;
	padding: 5px;
}

.titulo_seccion_qq_stm a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 20px;
	color: #00bbff;
	font-weight: 400;
	text-align: center;
	line-height: 30px;
	padding: 5px;
}

.num_top_qq_stm {
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 0px solid #ffffff;
	margin-bottom: 5px;
}

.num_top_qq_stm a {
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 0px solid #ffffff;
	margin-bottom: 5px;
}

.titulo_seccion_faq_001 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #00bbff;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_faq_002 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #79a900;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_faq_003 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #f09200;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_naranja {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #f09200;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_verde {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #537303;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.titulo_seccion_right {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #00a0b0;
	font-weight: 400;
	text-align: right;
	line-height: 30px;
	padding: 0px 10px 0px 0px;
}

.titulo_seccion_footer {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #00bbff;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	margin-bottom: 10px;
	padding: 10px;
	border-bottom: 3px solid #6a0097;
}

.titulo_seccion_footer a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #6a0097;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	margin-bottom: 10px;
	padding: 10px;
}

.titulo_adicionales_footer {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #d90076;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	margin-bottom: 10px;
	padding: 10px;
	border-bottom: 3px solid #d90076;
}

.titulo_adicionales_footer a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #d90076;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	margin-bottom: 10px;
	padding: 10px;
}

.txt_contacto_footer {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #222957;
	font-weight: 600;
	text-align: center;
	line-height: 25px;
	padding: 0;
}

.txt_contacto_footer a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #2e7ab1;
	font-weight: 600;
	text-align: center;
	line-height: 25px;
	padding: 0;
	border-bottom: 1px dotted #5f89c5;
}

.txt_contacto_footer a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #79a900;
	font-weight: 600;
	text-align: center;
	line-height: 25px;
	padding: 0;
	border-bottom: 1px dotted #79a900;
}

.txt_contacto_menu {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #222957;
	font-weight: 400;
	text-align: center;
	line-height: 25px;
	padding: 0;
}

.txt_contacto_menu a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #2e7ab1;
	font-weight: 400;
	text-align: center;
	line-height: 25px;
	padding: 0;
	border-bottom: 1px dotted #5f89c5;
}

.txt_contacto_menu a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #79a900;
	font-weight: 400;
	text-align: center;
	line-height: 25px;
	padding: 0;
	border-bottom: 1px dotted #79a900;
}

.txt_contacto_footer_fp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #222957;
	font-weight: 400;
	text-align: center;
	padding: 0;
	margin: 30px 30px 30px 30px;
}

.txt_contacto_footer_fp a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #2e7ab1;
	font-weight: 400;
}


.usted {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #40599c;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	padding: 10px 10px 0px 0px;
}

.usted_carr {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #40599c;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	padding: 10px 10px 0px 0px;
}

.usted_fp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #40599c;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	padding: 10px 10px 0px 0px;
}

.usted_fp_mtto {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #36cde6;
	font-weight: 400;
	text-align: center;
	line-height: 35px;
	margin-top: -10px;
	padding: 20px;
}

.usted_fp_mtto b {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #129de1;
	font-weight: 600;
}

.usted_fp_mtto_small {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #2e7ab1;
	font-weight: 300;
	text-align: center;
	padding: 0px 40px 0px 40px;
	margin-top: 30px;
}

.usted_fp_mtto_small a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #12588b;
	font-weight: 400;
	text-align: center;
}

.usted_fp a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #40599c;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	padding: 10px 10px 0px 0px;
}

.usted_tips {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #40599c;
	font-weight: 400;
	text-align: left;
	line-height: 35px;
	margin-bottom: 15px;
	padding: 10px 10px 0px 0px;
}

.acronym {
	cursor: help;
}

.txt_intro_verde {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #79a900;
	font-weight: 300;
	text-align: left;
	line-height: 22px;
}

.txt_intro_verde b {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #537303;
	font-weight: 400;
	text-align: left;
	line-height: 22px;
}

.txt_intro {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #79a900;
	font-weight: 300;
	text-align: left;
	line-height: 23px;
}

.txt_intro a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #79a900;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
}

.txt_intro a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #79a900;
	font-weight: 400;
	text-align: left;
	line-height: 30px;
	border-bottom: 1px dotted #79a900;
}

.txt_intro_contacto {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #79a900;
	font-weight: 600;
	text-align: center;
	line-height: 23px;
}

.txt_intro_ie {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #79a900;
	font-weight: 300;
	text-align: left;
	line-height: 25px;
}

.quote_secciones {
	background: #ffffff url(../imagenes/quotes_vert.png) top left no-repeat;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #79a900;
	font-weight: 300;
	text-align: left;
	line-height: 18px;
	margin-top: 10px;
	padding-top: 15px;
	padding-left: 60px;
}

.quote_secciones_b {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #1e2a00;
	font-weight: 600;
	text-align: right;
	line-height: auto;
	padding-right: 20px;
	margin-top: -20px;
}

.quote_stm3_b {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #1e2a00;
	font-weight: 600;
	text-align: right;
	line-height: auto;
	padding-right: 20px;
	margin-top: 0px;
}

.txt_intro b {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #537303;
	font-weight: 400;
	text-align: left;
	line-height: 22px;
}

.txt_intro_bienvenido {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #1e2a00;
	font-weight: 600;
	text-align: right;
	line-height: 0px;
	padding-right: 30px;
}

.p_titulo_soluciones {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #6a0097;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	line-height: 125%;
	margin-bottom: 15px;
}

.titulo_beneficios_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #005897;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	line-height: 125%;
	margin-bottom: 10px;
}

.p_titulo_soluciones a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #6a0097;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	line-height: 125%;
	margin-bottom: 15px;
}

.p_titulo_soluciones a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #6a0097;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	line-height: 125%;
	margin-bottom: 15px;
}

.p_titulo_adicionales {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #d90076;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	line-height: 125%;
	margin-bottom: 15px;
}

.p_titulo_adicionales a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #d90076;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	line-height: 125%;
	margin-bottom: 15px;
}

.p_titulo_adicionales a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #d90076;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	line-height: 125%;
	margin-bottom: 15px;
}

.mini_desc {
	font-size: 10px;
	margin-top: 10px;
}

.mini_desc a:hover {
	font-size: 10px;
	margin-top: 10px;
	color: #79a900;
}

.br5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.shadow {
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

#div_contactenos {
	background: transparent url(../imagenes/contacto_back.png) no-repeat center left scroll;
}



/* ================================= */
/* = tips empresariales de stm3.mx = */
/* ================================= */



p.tips_emp_01 {
	background: #f5fbff url(../imagenes/bullets_tips_01-01.png) left top no-repeat;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #151841;
	font-weight: 600;
	text-align: left;
	border: 1px solid #acddff;
	border-radius: 5px;
	padding: 15px 5px 0px 100px;
	margin-bottom: 10px;
}

p.tips_emp_02 {
	background: #f5fbff url(../imagenes/bullets_tips_01-02.png) left top no-repeat;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #151841;
	font-weight: 600;
	text-align: left;
	border: 1px solid #acddff;
	border-radius: 5px;
	padding: 15px 5px 0px 100px;
	margin-bottom: 10px;
}

p.tips_emp_03 {
	background: #f5fbff url(../imagenes/bullets_tips_01-03.png) left top no-repeat;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #151841;
	font-weight: 600;
	text-align: left;
	border: 1px solid #acddff;
	border-radius: 5px;
	padding: 15px 5px 0px 100px;
	margin-bottom: 10px;
}

p.tips_emp_04 {
	background: #f5fbff url(../imagenes/bullets_tips_01-04.png) left top no-repeat;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #151841;
	font-weight: 600;
	text-align: left;
	border: 1px solid #acddff;
	border-radius: 5px;
	padding: 15px 5px 0px 100px;
	margin-bottom: 10px;
}

p.tips_emp_05 {
	background: #f5fbff url(../imagenes/bullets_tips_01-05.png) left top no-repeat;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #151841;
	font-weight: 600;
	text-align: left;
	border: 1px solid #acddff;
	border-radius: 5px;
	padding: 15px 5px 0px 100px;
	margin-bottom: 10px;
}



p.tips_emp_01 a {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #151841;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_02 a {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #151841;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_03 a {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #151841;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_04 a {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #151841;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_05 a {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #151841;
	font-weight: 600;
	text-align: left;
}



p.tips_emp_01 a:hover {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #00bbff;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_02 a:hover {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #00bbff;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_03 a:hover {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #00bbff;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_04 a:hover {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #00bbff;
	font-weight: 600;
	text-align: left;
}

p.tips_emp_05 a:hover {
	background: transparent;
	height: 50px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color: #00bbff;
	font-weight: 600;
	text-align: left;
}



/* ================================== */
/* = estilos divs seccion stm - erp = */
/* ================================== */



.erp_row_00 {
	background-color: transparent;
	border: 3px dotted #dbdbdb;
	height: 150px;
	min-height: 120px;
	max-height: 200px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.xlink_slider_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #00bbff;
	font-weight: 600;
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 15px 0px 15px 20px;
	border-left: 20px solid #00bbff;
}

.xlink_slider_erp_01 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #0182de;
	font-weight: 600;
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 10px 0px 15px 20px;
	border-left: 20px solid #0182de;
}

.xlink_slider_erp_02 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #24b6e3;
	font-weight: 600;
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 15px 0px 15px 20px;
	border-left: 20px solid #24b6e3;
}

.xlink_slider_erp_03 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #48e2e8;
	font-weight: 600;
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 15px 0px 15px 20px;
	border-left: 20px solid #48e2e8;
}

.xlink_slider_erp_04 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #6eedcc;
	font-weight: 600;
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 15px 0px 15px 20px;
	border-left: 20px solid #6eedcc;
}

.xlink_slider_erp_05 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #96f2b6;
	font-weight: 600;
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 15px 0px 15px 20px;
	border-left: 20px solid #96f2b6;
}

.xlink_slider_erp_01 a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #005897;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_02 a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #005897;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_03 a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #005897;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_04 a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #005897;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_05 a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #005897;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_01 a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #4dd901;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_02 a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #4dd901;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_03 a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #4dd901;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_04 a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #4dd901;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp_05 a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #4dd901;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp a:hover {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #00bbff;
	font-weight: 600;
	list-style: none;
}

.xlink_slider_erp a:active {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #f06200;
	font-weight: 600;
	list-style: none;
}

.ul_stm_erp {
	background: transparent url(../imagenes/corchete_erp_der_00.png) center right no-repeat;
	border: 1px dotted #ffffff;
	padding: 10px 40px 10px 5px;
	margin: -10px 0px 0px 0px;
}

.li_beneficios_stm_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	color: #000000;
	font-weight: 400;
	list-style: square;
	margin-top: 0px;
	margin-left: 10px;
}

.ul_beneficios_stm_erp {
	margin-top: 0px;
	margin-left: -5px;
}



/* ================================ */
/* = estilos tabify servicios stm = */
/* ================================ */



#menu_servicios_stm {
	padding: 0px 0px -5px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.menu_servicios_stm {
	padding: 0;
	margin: 0;
	clear: both;
}

.menu_servicios_stm li {
	display: inline;
}

.menu_servicios_stm li a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #fff; /* estado normal */
	font-weight: 600;

	background: #5c9aa9;
	padding: 15px;
	margin: 0 5px -5px 0px;
	float:left;
	border-bottom: 0px solid #537303; /* estado normal */
	text-decoration: none;
	
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.menu_servicios_stm li.active a {
	background: #216677;
	border-bottom: 0px solid #537303; /* estado activo */
	color: #fff; /* estado activo */

	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.contenido_tabs_servicios {
	float: left;
	clear: both;
	background: #e2edf0;
	padding: 20px;
	width: 900px; /* 590px y 970px */
	
	border-top: 3px solid #216677;
	border-right: 0px solid #537303;
	border-bottom: 0px solid #537303;
	border-left: 0px solid #537303;
	

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}



/* ================================ */
/* = estilos tabify erp stm = */
/* ================================ */



.menu_erp_stm {
	padding: 0;
	clear: both;
}

.menu_erp_stm li {
	display: inline;
}

.menu_erp_stm li a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	color: #fff; /* estado normal */
	font-weight: 400;

	background: #62cfd9; /* estado normal */
	padding: 10px;
	margin: 0 5px 0 0px;
	float:left;
	border-bottom: 0px solid #62cfd9; /* estado normal */
	text-decoration: none;
	
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.menu_erp_stm li.active a {
	background: #00a0b0; /* estado activo */
	border-bottom: 0px solid #00a0b0; /* estado activo */
	color: #fff; /* estado activo */

	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.contenido_tabs_erp {
	float: left;
	clear: both;
	background: #f5fafa; /* back para contenedor */
	padding: 25px;
	width: 660px; /* 630px */
	
	border-top: 0px solid #00a0b0; /* border inferior para elementos activos */
	border-right: 0px solid #537303;
	border-bottom: 0px solid #537303;
	border-left: 0px solid #537303;
	

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.contenido_tabs_erp_14 {
	float: left;
	clear: both;
	background: #f5fafa; /* back para contenedor */
	padding: 25px;
	width: 970px;
	
	border-top: 0px solid #00a0b0; /* border inferior para elementos activos */
	border-right: 0px solid #537303;
	border-bottom: 0px solid #537303;
	border-left: 0px solid #537303;
	

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.titulo_beneficios_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	color: #005c65;
	font-weight: 400;
	text-align: center;
	line-height: 30px;
	padding: 10px;

}

.subtitulo_beneficios_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 18px;
	color: #005c65;
	font-weight: 600;
	text-align: left;
	line-height: 30px;
	padding: 10px;
}

.p_tabs_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000000;
	font-weight: 400;
	text-align: left;
	padding: 5px;

}

.foto_beneficios_erp {
	margin-top: 10px;
}

.li_stm_erp {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000000;
	font-weight: 400;
	text-align: left;
	margin-left: -20px;
	border: 0px dotted #dbdbdb;
	padding: 0px 5px 5px 0px;
	list-style: square;
	line-height: 135%;
}

.li_stm_erp_14 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	text-align: left;
	margin-left: -20px;
	border: 0px dotted #dbdbdb;
	padding: 0px 5px 5px 0px;
	list-style: square;
	line-height: 135%;
}

.pregunta_frecuente {
	background: transparent url(../imagenes/back_respuesta.png) left top no-repeat scroll;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #222957;
	font-weight: 400;
	text-align: left;

	margin-top: -5px;
	padding: 10px 10px 20px 80px;
}

.pregunta_frecuente_ext {
	background: transparent;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #222957;
	font-weight: 400;
	text-align: left;

	margin-top: -5px;
	padding: 10px 10px 10px 80px;
}

.label_contacto {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000;
	font-weight: 400;
	text-align: right;
}

.label_radio {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000;
	font-weight: 400;
	text-align: center;
}

.separador_pregunta {
	width: 100%;
	height: 2px;
	background-color: transparent;
	border-top: 2px dotted #dbdbdb;
	margin: 20px 0px 20px 0px;
}

.datos_stm {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 22px;
	font-weight: bold;
	color: #222957;
	text-align: center;
	padding: 10px;
}

.sub_datos_stm {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #2e7ab1;
	text-align: center;
	padding: 10px;
}

input, textarea {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	font-size: 12px;
	text-align: left;
	border: 1px dotted #979797;
	border-radius: 3px;
	padding: 5px;
}

.submit_form {
	background-color: #0672ba;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #58a4d6;
	font-size: 12px;
	padding: 5px;
	text-align: center;
	border-radius: 3px;
}

.reset_form {
	background-color: #656565;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #c9c9c9;
	font-size: 12px;
	padding: 5px;
	text-align: center;
	border-radius: 3px;
}

.php_error {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #a80509;
	font-weight: 400;
	text-align: left;
	line-height: 150%;
}

.php_error a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #7c0104;
	font-weight: 400;
	text-align: left;
	line-height: 150%;
	border-bottom: 1px dotted #7c0104;
}

.php_exito {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #79a900;
	font-weight: 400;
	text-align: left;
	line-height: 150%;
}

.php_exito a {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 24px;
	color: #537303;
	font-weight: 400;
	text-align: left;
	line-height: 150%;
	border-bottom: 1px dotted #537303;
}

.desc_sol_carr {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #000;
	font-weight: 400;
	text-align: left;
	line-height: 135%;
}

.ms_cert {
	margin: 40px 0px 40px 0px;
	padding: 0px;
	border-radius: 5px;
	border: 1px dotted #dbdbdb;
	text-align: center;
}